com.sudogeeks.talking_reminder.MainActivity.SimpleAdapter.DateTimeComparator Class Reference
Inheritance diagram for com.sudogeeks.talking_reminder.MainActivity.SimpleAdapter.DateTimeComparator:

## Public Member Functions

int | compare (Object a, Object b)

## Detailed Description

Inner class to compare date and time so that items can be sorted in ascending/decending order of date and time

Definition at line 560 of file MainActivity.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/MainActivity.java